
/*Noto Serif JP 400*/
@font-face {
    font-family: 'Noto Serif JP';
    src: url(/fonts/NotoSerifJP-Regular.woff2);
    font-weight: 400;
    font-display: swap;
}
/*Noto Serif JP 500*/
@font-face {
    font-family: 'Noto Serif JP';
    src: url(/fonts/NotoSerifJP-Medium.woff2);
    font-weight: 500;
    font-display: swap;
}
/*Noto Serif JP 600*/
@font-face {
    font-family: 'Noto Serif JP';
    src: url(/fonts/NotoSerifJP-SemiBold.woff2);
    font-weight: 600;
    font-display: swap;
}
/*Noto Serif JP 700*/
@font-face {
    font-family: 'Noto Serif JP';
    src: url(/fonts/NotoSerifJP-Bold.woff2);
    font-weight: 700;
    font-display: swap;
}

.l-main * {
	font-family: 'Noto Serif JP', sans-serif;
	font-weight: 400;
	font-size: 16px;
}
.l-main .main__bg {
	padding: 0;
}

.l-main .section__space {
    padding-block: 113px;
}
.l-main .section__wrapper--case--09 
{
	background-color: #fff;
}

.l-main .content__description--case--09 {
	line-height: 2;
	letter-spacing: -0.16px;
	}
.l-main .content__subttl--case--09-01 {
	letter-spacing: 0;
}
.l-main .section__wrapper--case--09 .section__space {
	padding-bottom: 95px;
}
.section__wrapper--read--03 {
	background: #01ad6c;
	color: #fff;
}
.l-main .section__wrapper--read--03 .section__space {
	padding: 79px 0 94px;
}
.l-main .section__wrapper--read--03 .section__ttl {
	font-size: 26px;
	margin-bottom: 20px;
	color: #fff;
}
.l-main .section__wrapper--read--03 .section__inner {
	background: #01ad6c;
	padding: 0 54px;
}
.l-main .section__wrapper--read--03 .content__description--read--03 {
	text-align: center;
	line-height: 2;
	color: #fff;
}
.l-main .section__wrapper--strong--05 .section__space {
	padding-block: 99px;
}
.l-main .section__wrapper--strong--05 .content__wrap--strong--05 {
	display: flex;
	flex-direction: column;
	gap: 15px;
}
.l-main .section__wrapper--strong--05 .content__description--strong--05 {
	line-height: 2;
	letter-spacing: -0.16px;
}
.l-main .section__wrapper--strong--05 .section__space {
	padding-bottom: 92px;
}
.l-main .section__wrapper--strong--03 .section__space {
	padding-block: 100px;
}
.l-main .section__wrapper--strong--03 {
	background: #EFFBF7;
}
.l-main .section__wrapper--strong--03 .section__ttl {
	margin-bottom: 28px;
}
.l-main .section__wrapper--strong--03 .content__description--strong--03 {
    line-height: 1.98;
}

.l-page .u-text-green {
    color: #00AC6B;
    font-weight: 500;
    letter-spacing: -0.16px;
}
.l-page .u-text-green02 {min-width: 152px;display: inline-block;}
.l-page .u-text-yellow {
    color: #ffdd00;
    font-weight: 500;
}
.l-page .u-text-green--big {
	color: #00AC6B;
	font-weight: 700;
	font-size: 16px;
	line-height: 2.2;
}
.content__wrap--case--textbox02 {
	display: flex;
	flex-direction: column;
	gap: 24px;
	margin-top: 6px;
}
.u-text-read03 {
	font-size: 40px;
	color: #FFF;
	font-weight: 700;
}
.l-page .read--03--item {
	color: #FFF;
	font-size: 24px;
	font-weight: 700;
	line-height: 200%;
	text-decoration-line: underline;
	text-decoration-style: solid;
	text-decoration-skip-ink: auto;
	text-decoration-thickness: auto;
	text-underline-offset: 25%; /* 6px */
	text-underline-position: from-font;
}
.l-main .content__subttl--read--03--big {
	color: #FFF;
	text-align: center;
	font-size: 30px;
	font-weight: 600;
	margin-bottom: 19px;
	}

.section__wrapper--read--03 .u-text-read03 {
	color: #FFF;
	font-size: 40px;
	font-weight: 700;
	line-height: 1.4;
}
.read--03--list {
	margin: 20px auto;
	width: fit-content;
}
.blue__text {
	color: #006DBC;
}
.l-main .blue__text--big {
	color: #006DBC;
	font-weight: 700;
}
